Manifest-Version: 1.0
Automatic-Module-Name: org.eclipse.justj.openjdk.hotspot.jre.minimal.s
 tripped.linux.x86_64
Bundle-SymbolicName: org.eclipse.justj.openjdk.hotspot.jre.minimal.str
 ipped.linux.x86_64;singleton:=true
Bundle-ManifestVersion: 2
Eclipse-PlatformFilter: (& (osgi.os=linux) (osgi.arch=x86_64))
Eclipse-SourceReferences: scm:git:https://git.eclipse.org/r/p/justj/or
 g.eclipse.justj.git;path="model/org.eclipse.justj.model/jre-gen/plugi
 ns/org.eclipse.justj.openjdk.hotspot.jre.minimal.stripped.linux.x86_6
 4";commitId=37ba00060a0459653b658603f7e5208ffdfbdd8a
Bundle-Vendor: %providerName
Fragment-Host: org.eclipse.justj.openjdk.hotspot.jre.minimal.stripped;
 bundle-version="[15.0.2,15.0.3)"
Bundle-Version: 15.0.2.v20210201-0955
Bundle-Name: %pluginName
Bundle-Localization: fragment
Build-Jdk-Spec: 1.8
Created-By: Maven Archiver 3.5.0
Eclipse-BundleShape: dir

Name: jre/legal/java.desktop/lcms.md
SHA-256-Digest: d2RqpD451MS0/Boh0sbAfnnS24PZRWmR+CAentpWbZE=

Name: jre/legal/java.base/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: ppvOJ1uno1cK9lecsPVWgs11/t/NSeDo6QIicMRHyRY=

Name: jre/lib/libnet.so
SHA-256-Digest: kXlwhHGYYH9TNfBBPgDfvT7/9XsWA3/PICS4HEJyN/4=

Name: jre/legal/java.base/icu.md
SHA-256-Digest: rwBX6FU5Bgg/acL7n+ntSui8I0CgseN2pCRwLwAwCyk=

Name: jre/legal/java.rmi/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/jdk.crypto.ec/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/lib/libfontmanager.so
SHA-256-Digest: HqX/25a4JzG0BqAJ3YIM/hhHJ84fNXGpCx5I10+oRn8=

Name: jre/lib/libjawt.so
SHA-256-Digest: 1UngzfkOrhhjEx4T/s3KtzbtuYX35NfkntNiC/SbbFk=

Name: jre/legal/java.xml/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/java.security.sasl/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/jdk.jdwp.agent/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/lib/libinstrument.so
SHA-256-Digest: vd72Jsc00dyugHis/YdOjKqGDygxWiLBlfNXcGxFVsY=

Name: jre/legal/java.sql/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/lib/libawt_xawt.so
SHA-256-Digest: vNeZSuGC6m6wJjfMABFlPlvsNyfGsn8VYI1ngx8FxYg=

Name: jre/include/jdwpTransport.h
SHA-256-Digest: m4zLtX4I+hDAwYOEPspOVyZ/TPZbo8RPi/vmlDhfClo=

Name: fragment.properties
SHA-256-Digest: T5jlwFp0tnQMafbZzLO8cZ+PdzVKeK2B4uVYhTsrhhg=

Name: jre/lib/libmanagement.so
SHA-256-Digest: 5oxazWUqyx3q/5AW8+5jn0nN4CE4pLgnAoc+qDvtefA=

Name: jre/legal/java.desktop/xwd.md
SHA-256-Digest: HU/6k8h/NQhLAqeqkKIQhLQBnbT+EAPC5c53W0o4T1k=

Name: jre/legal/java.base/asm.md
SHA-256-Digest: H/kSdA6E4CRxHe9fpIL/u0bv9kVZdgxGc1Lfp8OaMwc=

Name: jre/legal/jdk.internal.jvmstat/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: META-INF/p2.inf
SHA-256-Digest: s61n4A4HMNXeZlfwuc8ebEKOq6EdV7WCZCr1Pw6gfBI=

Name: jre/conf/security/policy/limited/default_local.policy
SHA-256-Digest: KyYnVI5hMWFQ1H/8PmytRlygWzzM1Hhet9Iap7qg9EE=

Name: jre/legal/java.base/aes.md
SHA-256-Digest: RcbU2kgyXt+/89z3HHBOUEwFeQRDXtI8bVcEbVUetp0=

Name: jre/legal/java.security.jgss/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/lib/psfontj2d.properties
SHA-256-Digest: eAxWXVrz7m9ouIe3XAQc30agWS9nAS8S7raRKD6SYwo=

Name: jre/legal/java.logging/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/lib/modules
SHA-256-Digest: qgMZltk/GTmE9phYqdrwcjBtiMJcGCUEqCwCoYC3uag=

Name: jre/legal/java.compiler/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/lib/libjsound.so
SHA-256-Digest: ThFF5e+b0N6mU3qtQfpE3cplz2RMkIOPqWhi1n9aLAI=

Name: jre/legal/java.base/cldr.md
SHA-256-Digest: SIgNiQzKvE7YJvAf0/ft0TwWEnECK5e8oebyshV7s/4=

Name: jre/lib/libdt_socket.so
SHA-256-Digest: gq/lcg8TWRNdcdKP+93tH48bUhMcOv0ujmbKVGJVRfc=

Name: jre/legal/java.prefs/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/lib/server/libjsig.so
SHA-256-Digest: vYnPV8i4wrnwPmvXlqJwkZ1Bb8LQTsQd6kKLC9mG2J4=

Name: jre/legal/java.xml/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/java.sql/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/jdk.xml.dom/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/lib/jrt-fs.jar
SHA-256-Digest: mJgdO9lssYyL0j0N7mUz6nomqMr7wlh5GcSrKZiBbUI=

Name: jre/legal/java.datatransfer/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/java.scripting/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: META-INF/maven/org.eclipse.justj/org.eclipse.justj.openjdk.hotsp
 ot.jre.minimal.stripped.linux.x86_64/pom.properties
SHA-256-Digest: 5AJyGcO3bnZLpU0YNs8ZiSznmR2vqhjIiyg0K7PgrVo=

Name: jre/legal/jdk.xml.dom/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/bin/rmid
SHA-256-Digest: 5JXl128ybHrS03koGbyfX7jcpisXrcvEhLCEUbDb6No=

Name: jre/lib/libjimage.so
SHA-256-Digest: QrxO40HlISwtLLWA9Bd4BMYKW+iXr5wCzBVKXBLnWqQ=

Name: jre/conf/security/policy/unlimited/default_US_export.policy
SHA-256-Digest: dYuTClJvxnCrdTf4wmMhUnBQox9fQhSaLdpiPFagoak=

Name: jre/lib/security/public_suffix_list.dat
SHA-256-Digest: EgCuX/9XIOeXGGtK/K5DbCekPB5G0q5EzsQ1Rhcn+7s=

Name: jre/lib/libjdwp.so
SHA-256-Digest: c8Pbj9On5ja+aqSCrTFCJifcsiTIj6A9UWCnjfZVGko=

Name: jre/legal/java.security.sasl/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/java.sql.rowset/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/java.xml/xerces.md
SHA-256-Digest: NVv9+ddSI3SrypO2eX4rt81Sx7qmYbDVbFEkwrnJV8M=

Name: jre/legal/java.scripting/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/lib/libjavajpeg.so
SHA-256-Digest: mwwGNxou6SHaOYqhWqcPmxZEFqZ8OBWNI2BSLnWo99E=

Name: about.mappings
SHA-256-Digest: ZyyjxO3YJr7aGx3or6iesUaug1qOt7b/BsCVzrK+mgI=

Name: jre/legal/jdk.unsupported/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/bin/jrunscript
SHA-256-Digest: QkFx7X51BWbunMOC5DHf4/Gw1y336S4zCcHg46etQQc=

Name: jre/legal/java.management/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/java.security.jgss/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/java.prefs/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/include/linux/jni_md.h
SHA-256-Digest: iMtcM+MGkA3TWnjVpDkIcSO46RsJhrtay0LMm9L8xC4=

Name: jre/legal/java.security.sasl/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/java.naming/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/lib/libj2gss.so
SHA-256-Digest: kgOugD+zhXjiyiXp4cSp1lxJKfEyRVueIs5DR+vZCE8=

Name: jre/legal/java.desktop/jpeg.md
SHA-256-Digest: WAvlliFu4R4lVLJM6USXOsrt4uv1/7o0pr2MxEHAUEM=

Name: jre/bin/jdb
SHA-256-Digest: qRZcndD3yo9NKBHERerSKcUBDJ7PzysbNXDwcGLeA+M=

Name: jre/include/jvmti.h
SHA-256-Digest: fKfqRjk3IbhFUY+tFYZCFGTsm+TJCyM8Y1fnEPQXp8w=

Name: jre/legal/java.base/public_suffix.md
SHA-256-Digest: 2e1YwxMsLI6CsJXrTOJMr9HyBTHBanydAfITSEOQTbc=

Name: jre/legal/java.rmi/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/java.desktop/mesa3d.md
SHA-256-Digest: 0vh2QwnheE01nkH7CABub8uZP1zbYu5+fyOsVZsXVcY=

Name: jre/legal/jdk.jdi/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/jdk.management/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/java.naming/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/jdk.internal.jvmstat/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/conf/net.properties
SHA-256-Digest: hWFqOsfYIH+M/zYIMpellvxYDluKmqcTrL7HNRPBViU=

Name: jre/legal/jdk.jdi/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/java.desktop/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/jdk.internal.jvmstat/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/lib/psfont.properties.ja
SHA-256-Digest: WkvVG5ab8Yf/htlPSnH9+/pgJ2KXX6PHPSZLRXX3x48=

Name: jre/legal/jdk.crypto.ec/ecc.md
SHA-256-Digest: BC2Yole5g37A+VyFPJ1VspYel0sQ8jzvIyOZk8SsqrA=

Name: jre/lib/jspawnhelper
SHA-256-Digest: CV52Em+I7xPM14U22hnuI2V+GmN+GN+FrbmoXWj9WRw=

Name: jre/legal/jdk.xml.dom/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/lib/libnio.so
SHA-256-Digest: YD220HNNrrcEHy5tryfLez+Lugb8I81OmCyel/YTDGw=

Name: jre/lib/libmanagement_ext.so
SHA-256-Digest: uy2sRzhu+dR6NXgCwohrHa3FNu9829bXtDsON0FUcjc=

Name: jre/legal/java.xml/jcup.md
SHA-256-Digest: j9TGcyxcHWMmHcLofgUvfeeVLNJl44f4tsr1qzv4xZQ=

Name: jre/include/linux/jawt_md.h
SHA-256-Digest: ZW0Kks0HdPrLeWYqJh7JYEPyhOFFzk+P3h4I6OKHddI=

Name: jre/legal/java.sql/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/jdk.jdwp.agent/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/lib/security/blacklisted.certs
SHA-256-Digest: llcvJD8xwu+BpuYnVC5Zb2qSlc/zx64JXBtZXLFFfe0=

Name: jre/conf/security/policy/unlimited/default_local.policy
SHA-256-Digest: jYoxjm2Q39fiZhLStjhapwT2hsphNMVR+JKEGNkrhRo=

Name: jre/conf/security/policy/README.txt
SHA-256-Digest: baB0czSw/qdZL9kmFLK7yLEmU14Smx/uSDd02RTpjrU=

Name: jre/lib/libjava.so
SHA-256-Digest: uahN/ftPeOkO2YVUshZaGvnFRROPaXgSTvPAZDeAh7o=

Name: jre/legal/jdk.jdwp.agent/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/jdk.management/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/java.datatransfer/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/java.management/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/java.rmi/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/include/jvmticmlr.h
SHA-256-Digest: buPlLSS9tPTQMS37qz1HvVJMvaxVQKTXkMrAYgxZs8g=

Name: jre/legal/java.base/LICENSE
SHA-256-Digest: S5q+vEM4BIp8LcGE6fgA3rNJNmvfKOsjwmd6d7TIdyY=

Name: jre/legal/jdk.jdi/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/java.xml/bcel.md
SHA-256-Digest: WnQnjEwj0tC4rb0NN3EUuVzdsEKXPCBYUY04/TPNVpM=

Name: jre/legal/java.compiler/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/java.xml/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/conf/security/java.security
SHA-256-Digest: Z6NaxDUtQoqg6cHmllKt3e+98XTILYeI576sjN9pKBQ=

Name: jre/legal/java.base/unicode.md
SHA-256-Digest: Xk5mI6IaY/m8FupUr0EzuAOOSQwNSZp0Z2+eWmG5xbI=

Name: jre/legal/jdk.crypto.ec/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/include/jni.h
SHA-256-Digest: Emaupbn11dsctvjlxsQ8+n+AvE9y1/5CxhMbuTnccPQ=

Name: jre/legal/java.desktop/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/java.desktop/libpng.md
SHA-256-Digest: +eGg5VbzMJJG0wxi7xWd5+Ids5NhF23tpvtXghyYcuw=

Name: jre/release
SHA-256-Digest: 8+okt0yxgJDQ7rOXvvjxd4/5M0bx3omWb4mNzdfHMZs=

Name: jre/lib/libjli.so
SHA-256-Digest: CMgFiOU6bK7LPW8MxSHXEugFnXKxDxSiJ+vsU3yuyGY=

Name: jre/lib/classlist
SHA-256-Digest: WLkfGs33/3fRtvP3lZeUpGZa9u0d8ZN/crIYOkHb8QQ=

Name: jre/lib/libjsig.so
SHA-256-Digest: vYnPV8i4wrnwPmvXlqJwkZ1Bb8LQTsQd6kKLC9mG2J4=

Name: jre/org.eclipse.justj.properties
SHA-256-Digest: opW4MDIkG6X+rb07C8z53eIUtO8V3o1KrSqqPkQWDcs=

Name: jre/lib/libsplashscreen.so
SHA-256-Digest: x2Ra14b5JG+duLXmIQhxZtrpP7Nd+rewSI/BV1HWea0=

Name: jre/legal/java.sql.rowset/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/java.naming/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/jdk.management/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/jdk.unsupported/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/bin/keytool
SHA-256-Digest: F7ncy5ImnBj7hw4JpPNGGgsekt86X9lUtgPmYc9tvKI=

Name: jre/legal/jdk.unsupported/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/java.desktop/colorimaging.md
SHA-256-Digest: BNYePo5x3UUuvlIAivU3jZ9mQNFFeK61FdxTdZc7AYk=

Name: jre/legal/java.xml/xalan.md
SHA-256-Digest: 6mcia+XP4Zx+eXJcLCShZnYyMmTWn5dHxSjeC0RUGwM=

Name: jre/legal/java.logging/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/java.security.jgss/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/jdk.attach/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: META-INF/maven/org.eclipse.justj/org.eclipse.justj.openjdk.hotsp
 ot.jre.minimal.stripped.linux.x86_64/pom.xml
SHA-256-Digest: JUxrOAKZid0IRjWhpg+UYtR6NUexgCQwzqC53SX+0lg=

Name: jre/legal/java.scripting/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/lib/libprefs.so
SHA-256-Digest: jH18tNJPBcJIgZBVqrCg5+PRXkDpV6JulfjbIi9bTxg=

Name: jre/lib/jvm.cfg
SHA-256-Digest: qp77lpREwUhOKa3sq1WhIkWAkGFudmsvEjDvBbw4Z+A=

Name: jre/legal/java.sql.rowset/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/conf/sdp/sdp.conf.template
SHA-256-Digest: 6UQeUfDSniUxPTOpAFZA8RrZPCfwG8RqNL8C8qmP/Ws=

Name: jre/legal/java.instrument/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/lib/security/cacerts
SHA-256-Digest: hLs2nrAHp8V/OOw2glwPRsA1O7EfBsLQR7k5+odk5Z0=

Name: jre/lib/libmlib_image.so
SHA-256-Digest: SirHRXSXRu0blCEFuxu6BNvAskSSeDdJKtvINXXfKB8=

Name: jre/conf/sound.properties
SHA-256-Digest: KZwjYLYVXrKJkOxJzSF1P5fkNEL+j6sD4E8+IT30OmY=

Name: jre/legal/java.prefs/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/java.transaction.xa/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/lib/security/default.policy
SHA-256-Digest: Y40vddEbcQAVisQTXmjdxY0WYs4a+q81zdVzY965SgA=

Name: jre/lib/liblcms.so
SHA-256-Digest: S4v68EfRf4MBXmo0oLh2RzOTqlZgTqzT8cFtHtn7V+g=

Name: jre/lib/librmi.so
SHA-256-Digest: sAHKFx2z9NAqeRqdtfDvnBjwlQHFwF7FqN6n+QPGZoo=

Name: jre/lib/libattach.so
SHA-256-Digest: xIP18PPf1Dyt85Mtc5HkE4Gcj/fR1ajnmpS63L5P1Os=

Name: jre/legal/java.xml/dom.md
SHA-256-Digest: icQfPOUKy5YoC3PXqcFxDpbb9vyX1DyrK3SN6T+f5EI=

Name: jre/bin/java
SHA-256-Digest: 22hyrCX9x/xZtrAASzwKOLaHuYqWnL2LM0MisYLKKq4=

Name: jre/lib/libsunec.so
SHA-256-Digest: 8V54FFLtFG/6z1GOZGIKQgYvFOtEqMEKv0ybh0RgYQg=

Name: jre/lib/libzip.so
SHA-256-Digest: t+cVwjXyjlYm9q3Yl9ZCiHUAaWdauHMNHQgL/yAsvzs=

Name: jre/lib/jexec
SHA-256-Digest: bKqLEtdDODjT/FXrcoeTVGEywZqNmFDLVxo6X6A4DyE=

Name: jre/legal/java.base/ASSEMBLY_EXCEPTION
SHA-256-Digest: pE63tcr1U0xu9TayHttAtNa6v5G/l9nUVZaGhhiyxvs=

Name: jre/legal/java.logging/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/java.instrument/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/lib/tzdb.dat
SHA-256-Digest: D9BJgWyZptHftRf7zzLKNF3RNOlxQVhZBX5F4o0DHVA=

Name: jre/conf/logging.properties
SHA-256-Digest: BgHUOrpxLBVpNrexJqItXoRZmB5bz2+YTosu5xirX0I=

Name: jre/legal/java.base/c-libutl.md
SHA-256-Digest: vvQGeZItb9+35N2yI61nIjAPYFS6c3u/YYjWD87FF/k=

Name: about.html
SHA-256-Digest: 7mbS+ztMDS7S5/aYvJ7U49bPd/pcr0CtAylhJdsaxfA=

Name: jre/lib/server/libjvm.so
SHA-256-Digest: e6CKebPXcFYcIq7uZbzd6bsP/l4IDZp/0vju6lJaw4w=

Name: jre/legal/java.instrument/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/java.desktop/harfbuzz.md
SHA-256-Digest: fKiFtACpQvi6EpWKiCZsJ4THPIbh9Yjux8ebjFVvrcE=

Name: jre/legal/java.datatransfer/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/java.desktop/giflib.md
SHA-256-Digest: yLmfM4kIh9J61W+6nt2Ou8Zoz+BokWhQWpVhPR1LMvg=

Name: jre/bin/rmiregistry
SHA-256-Digest: k8VrXVe0Sht9TTdsS/PxANnKyOcll+RutkfjCKUilT8=

Name: jre/include/jawt.h
SHA-256-Digest: hRAdB5KKWJrM/vnXwmGFD6qNWvyO8mKvfslzQAj28vU=

Name: jre/lib/libverify.so
SHA-256-Digest: XO7CeMvzJn/5D+aN7aryiAZ7z2crHvkNU7DdjOaCVMQ=

Name: META-INF/eclipse.inf
SHA-256-Digest: Rr5LcOp+oA1o+OBG8dKE1JkMSO9EcD9X+5TLiaC/4Sg=

Name: jre/conf/security/policy/limited/exempt_local.policy
SHA-256-Digest: jD12SKvNlaJyzhLbhwCCk39Nf2h41zDYPLf7sx64ssk=

Name: jre/legal/jdk.crypto.ec/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/lib/libawt.so
SHA-256-Digest: MeDKA1cxil1H7j62QVNUDFyCdDeaeUICLhKBdG3u4rc=

Name: jre/conf/security/java.policy
SHA-256-Digest: 8qAKHew7egl/CBXzOKhHF7oQF9XXqulthC0hiNZ8MlA=

Name: jre/legal/java.compiler/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/java.transaction.xa/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/java.transaction.xa/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/jdk.attach/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/jdk.attach/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/include/classfile_constants.h
SHA-256-Digest: JwBMS8USXdbl4vgapl+V/Cg1Z1NcAOMEYjAG9Sfn+/A=

Name: jre/conf/security/policy/limited/default_US_export.policy
SHA-256-Digest: dYuTClJvxnCrdTf4wmMhUnBQox9fQhSaLdpiPFagoak=

Name: jre/legal/java.desktop/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/java.management/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/lib/libawt_headless.so
SHA-256-Digest: pG0cB2gL++DDL31Nhzap3K+SuAJi8vJQ/YIscpuluhM=

